div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-color: #FFFFFF;
   background-image: none;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Line2
{
   color: #F5F5F5;
   background-color: #F5F5F5;
   border-width: 0;
   margin: 0;
   padding: 0;
   -moz-box-shadow: 0px 0px 3px #000000;
   -webkit-box-shadow: 0px 0px 3px #000000;
   box-shadow: 0px 0px 3px #000000;
}
#raya
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#fondo-titulo
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_slogan-aq 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slogan-aq
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 17px;
}
#wb_slogan-aq div
{
   text-align: center;
}
#dystopia-introduccion
{
   background-color: #FFFFFF;
   background-image: none;
   border: 3px #000000 solid;
}
#wb_titulo-pagina 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_titulo-pagina div
{
   text-align: center;
}
#logo-aquemarropa
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#aquemarropa-letras
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#artwork-dystopia
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_publicacion-dystopia 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_publicacion-dystopia div
{
   text-align: left;
}
#portada-dystopia
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_pie-foto-dystopia 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_pie-foto-dystopia div
{
   text-align: center;
}
#wb_articulo-1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_articulo-1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#logo-musica-rock
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_aviso-copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_aviso-copyright div
{
   text-align: center;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_pulsame-boton a, #pulsame-boton_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#pulsame-boton_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#pulsame-boton_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#pulsame-boton_markup li a, #pulsame-boton_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#pulsame-boton_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_pulsame-boton a, #pulsame-boton_markup li a
{
   color: #000000;
   border: 0px #000000 none;
   background-color: #F5F5F5;
   font-family: Verdana;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
}
#wb_pulsame-boton a:hover, #pulsame-boton_markup li a:hover
{
   color: #F7F7F7;
   background-color: #CD5C5C;
   border: 0px #2E2E2E none;
}
#pulsame-boton_panel
{
   background-color: #F5F5F5;
   overflow-y: auto;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Linh67e12
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Lin345e3t46
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Linte445s
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   color: #000000;
   border: 0px #000000 none;
   background-color: #FFFFFF;
   font-family: Verdana;
   font-weight: bold;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a:hover, #PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #CD5C5C;
   border: 0px #2E2E2E none;
}
#PanelMenu1_panel
{
   background-color: #FFFFFF;
   overflow-y: auto;
}
#PanelMenu1
{
   padding-left: 64px;
}
#PanelMenu1:after
{
   position: absolute;
   top: 50%;
   left: 16px;
   width: 48px;
   height: 38px;
   margin-top: -19px;
   content: "";
   display: block;
   background-repeat: no-repeat;
   background-position: center center;
   background-image: url(images/boton-menu.png);
}
#PanelMenu1
{
   line-height: 58px;
   width: 13px;
   height: 58px;
}
#PageFooter1
{
   background-color: #000000;
   background-image: none;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 999px)
{
div#container
{
   width: 768px;
}
#PageHeader1
{
   top: 0px !important;
   height: 361px !important;
   visibility: visible !important;
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 768px !important;
}
#Line2
{
   left: 501px !important;
   top: 2962px !important;
   width: 267px !important;
   height: 3511px !important;
   visibility: visible !important;
   display: inline !important;
   color: #F5F5F5;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #F5F5F5;
   background-image: none;
}
#raya
{
   left: 0px !important;
   top: 252px !important;
   width: 768px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#fondo-titulo
{
   left: 0px !important;
   top: 267px !important;
   width: 768px !important;
   height: 95px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_slogan-aq
{
   left: 19px !important;
   top: 227px !important;
   width: 724px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-aq
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 17px;
}
#dystopia-introduccion
{
   left: 0px !important;
   top: 361px !important;
   width: 762px !important;
   height: 2313px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #FFFFFF;
   background-image: none;
}
#dystopia-introduccion_Container
{
   width: 756px !important;
}
#wb_titulo-pagina
{
   left: 0px !important;
   top: 272px !important;
   width: 768px !important;
   height: 84px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_logo-aquemarropa
{
   left: 588px !important;
   top: 0px !important;
   width: 180px !important;
   height: 207px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aquemarropa-letras
{
   left: 181px !important;
   top: 170px !important;
   width: 407px !important;
   height: 57px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_artwork-dystopia
{
   left: 4px !important;
   top: 146px !important;
   width: 754px !important;
   height: 386px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_publicacion-dystopia
{
   left: 38px !important;
   top: 40px !important;
   width: 687px !important;
   height: 75px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_portada-dystopia
{
   left: 25px !important;
   top: 1523px !important;
   width: 712px !important;
   height: 711px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_pie-foto-dystopia
{
   left: 25px !important;
   top: 2258px !important;
   width: 703px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_articulo-1
{
   left: 41px !important;
   top: 565px !important;
   width: 674px !important;
   height: 864px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 516px !important;
   top: 2987px !important;
   width: 241px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 517px !important;
   top: 3397px !important;
   width: 233px !important;
   height: 131px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 515px !important;
   top: 3244px !important;
   width: 239px !important;
   height: 129px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image1
{
   left: 516px !important;
   top: 3099px !important;
   width: 237px !important;
   height: 126px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image7
{
   left: 515px !important;
   top: 3725px !important;
   width: 236px !important;
   height: 141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 517px !important;
   top: 3560px !important;
   width: 233px !important;
   height: 150px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 527px !important;
   top: 4101px !important;
   width: 218px !important;
   height: 148px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   left: 521px !important;
   top: 3883px !important;
   width: 219px !important;
   height: 196px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   left: 519px !important;
   top: 4273px !important;
   width: 220px !important;
   height: 87px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image3
{
   left: 526px !important;
   top: 4585px !important;
   width: 220px !important;
   height: 220px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text17
{
   left: 523px !important;
   top: 4869px !important;
   width: 217px !important;
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text15
{
   left: 518px !important;
   top: 4826px !important;
   width: 222px !important;
   height: 25px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 521px !important;
   top: 4951px !important;
   width: 224px !important;
   height: 166px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text16
{
   left: 525px !important;
   top: 5142px !important;
   width: 217px !important;
   height: 380px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_logo-musica-rock
{
   left: 518px !important;
   top: 5623px !important;
   width: 223px !important;
   height: 223px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 7255px !important;
   width: 768px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   left: 521px !important;
   top: 4387px !important;
   width: 233px !important;
   height: 160px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 28px !important;
   top: 2987px !important;
   width: 448px !important;
   height: 3332px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 287px !important;
   top: 7139px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Linh67e12
{
   left: 0px !important;
   top: 7016px !important;
   width: 768px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#Lin345e3t46
{
   left: 0px !important;
   top: 2871px !important;
   width: 4px !important;
   height: 77px !important;
   visibility: hidden !important;
   display: none !important;
   color: #000000;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#Linte445s
{
   left: 0px !important;
   top: 2871px !important;
   width: 176px !important;
   height: 3px !important;
   visibility: hidden !important;
   display: none !important;
   color: #000000;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#wb_PanelMenu1
{
   left: 2px !important;
   top: 164px !important;
   width: 77px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#PanelMenu1
{
   line-height: 58px;
   width: 13px;
   height: 58px;
}
#Html2
{
   left: 19px !important;
   top: 12px !important;
   width: 182px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#PageFooter1
{
   top: 7293px !important;
   height: 40px !important;
   visibility: visible !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
#PageHeader1
{
   top: 0px !important;
   height: 431px !important;
   visibility: visible !important;
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 320px !important;
}
#Line2
{
   left: 0px !important;
   top: 8822px !important;
   width: 320px !important;
   height: 2966px !important;
   visibility: visible !important;
   display: inline !important;
   color: #F5F5F5;
   background-color: #F5F5F5;
   background-image: none;
}
#raya
{
   left: 0px !important;
   top: 122px !important;
   width: 320px !important;
   height: 4px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#fondo-titulo
{
   left: 0px !important;
   top: 187px !important;
   width: 320px !important;
   height: 244px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_slogan-aq
{
   left: 0px !important;
   top: 138px !important;
   width: 320px !important;
   height: 36px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-aq
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 15px;
}
#dystopia-introduccion
{
   left: 0px !important;
   top: 431px !important;
   width: 314px !important;
   height: 2854px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #FFFFFF;
   background-image: none;
}
#dystopia-introduccion_Container
{
   width: 308px !important;
}
#wb_titulo-pagina
{
   left: 0px !important;
   top: 203px !important;
   width: 320px !important;
   height: 210px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_logo-aquemarropa
{
   left: 226px !important;
   top: 0px !important;
   width: 94px !important;
   height: 109px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aquemarropa-letras
{
   left: 16px !important;
   top: 59px !important;
   width: 203px !important;
   height: 28px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_artwork-dystopia
{
   left: 6px !important;
   top: 221px !important;
   width: 303px !important;
   height: 155px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_publicacion-dystopia
{
   left: 13px !important;
   top: 13px !important;
   width: 283px !important;
   height: 175px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_portada-dystopia
{
   left: 17px !important;
   top: 2493px !important;
   width: 283px !important;
   height: 283px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_pie-foto-dystopia
{
   left: 16px !important;
   top: 2793px !important;
   width: 280px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_articulo-1
{
   left: 14px !important;
   top: 403px !important;
   width: 283px !important;
   height: 1968px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 16px !important;
   top: 8834px !important;
   width: 284px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image4
{
   left: 24px !important;
   top: 9273px !important;
   width: 269px !important;
   height: 151px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 26px !important;
   top: 9113px !important;
   width: 263px !important;
   height: 129px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image1
{
   left: 20px !important;
   top: 8950px !important;
   width: 281px !important;
   height: 149px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image7
{
   left: 22px !important;
   top: 9582px !important;
   width: 273px !important;
   height: 162px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 16px !important;
   top: 9453px !important;
   width: 282px !important;
   height: 98px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 23px !important;
   top: 9952px !important;
   width: 275px !important;
   height: 187px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   left: 16px !important;
   top: 9766px !important;
   width: 283px !important;
   height: 173px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   left: 16px !important;
   top: 10172px !important;
   width: 285px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image3
{
   left: 19px !important;
   top: 10406px !important;
   width: 283px !important;
   height: 283px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text17
{
   left: 16px !important;
   top: 10755px !important;
   width: 277px !important;
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text15
{
   left: 19px !important;
   top: 10714px !important;
   width: 276px !important;
   height: 25px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 31px !important;
   top: 10826px !important;
   width: 256px !important;
   height: 190px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text16
{
   left: 37px !important;
   top: 11040px !important;
   width: 248px !important;
   height: 320px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_logo-musica-rock
{
   left: 43px !important;
   top: 11436px !important;
   width: 223px !important;
   height: 223px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 12357px !important;
   width: 320px !important;
   height: 47px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   left: 19px !important;
   top: 10246px !important;
   width: 280px !important;
   height: 120px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 18px !important;
   top: 3559px !important;
   width: 284px !important;
   height: 4936px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 67px !important;
   top: 12212px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Linh67e12
{
   left: 0px !important;
   top: 12075px !important;
   width: 320px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#Lin345e3t46
{
   left: 0px !important;
   top: 3503px !important;
   width: 4px !important;
   height: 77px !important;
   visibility: hidden !important;
   display: none !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#Linte445s
{
   left: 0px !important;
   top: 3492px !important;
   width: 176px !important;
   height: 3px !important;
   visibility: hidden !important;
   display: none !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_PanelMenu1
{
   left: 1px !important;
   top: 1px !important;
   width: 77px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#PanelMenu1
{
   line-height: 58px;
   width: 13px;
   height: 58px;
}
#Html2
{
   left: 17px !important;
   top: 91px !important;
   width: 201px !important;
   height: 31px !important;
   visibility: visible !important;
   display: inline !important;
}
#PageFooter1
{
   top: 12420px !important;
   height: 40px !important;
   visibility: visible !important;
   background-color: #000000;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
